# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES abzeichen.wav augenbraue.wav auge.wav brille.wav fliege.wav
  haare.wav hut.wav ohr.wav ohrring.wav schnurrbart.wav uhr.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/de
)
